.node-teaser--card a {
  --a--position: static;
}
.node-teaser--card a::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.node-teaser--card .node-teaser__heading {
  font-size: var(--heading--font-size);
  color: var(--headline-color);
  line-height: var(--heading--line-height, 1);
  font-weight: var(--heading--font-weight);
  text-transform: var(--heading--text-transform);
  transition: var(--heading--transition, all 200ms ease-in-out);
  margin-top: var(--heading--margin-top);
  margin-bottom: var(--heading--margin-bottom);
  letter-spacing: var(--heading--letter-spacing);
  text-wrap: balance;
}

.node-teaser--card .node-teaser__heading {
  --heading--font-size: var(
    --h3--font-size,
    clamp(1.25rem, 1.1458333333rem + 0.5208333333vw, 1.5625rem)
  );
  --heading--line-height: 1.333;
  --heading--font-weight: 800;
}
.node-teaser--card .node-teaser__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node-teaser--card {
  display: inline-flex;
  flex-direction: column;
  row-gap: 7.3728px;
}
.node-teaser--card .node-teaser__header > * + * {
  margin-top: 9.216px;
}
.node-teaser--card .node-teaser__heading {
  --heading--font-size: 1rem;
  --heading--font-weight: 500;
}
.node-teaser--card .node-teaser__text {
  --p--font-size: 0.8rem;
  --p--color: var(--deemphasis);
}
.node-teaser--card .node-teaser__content {
  --img--width: 100%;
  order: -1;
}
